<?php

$path ="../xml/conexiones.xml";

   $xml = new DOMDocument("1.0","UTF-8");
   $xml-> load($path);

 $nombre= $_GET['nombre'];


$xpath = new DOMXPath($xml);

$num=0;

foreach($xpath->query("/conexiones/conexion[nombre='$nombre']") as $nodo){ 
    $res = $nodo->parentNode->removeChild($nodo);
    $num++;
}

$xml->formatOutput = true;
$xml->save($path); 


if($num != 0){
    header("Location: ../../index.php?estatus=Eliminado");
    exit("registro eliminado correctamente");
}else{
    header("Location: ../../index.php?estatus=NoEliminado");
}